---
name: Christina Souleles
start_date: 2020-03-06
locality: Athens
country: Greece
role: <a href="/job-families/marketing/sales-development-manager/">Manager, Sales Development</a>
reports_to: elsje-s
picture: Christina_Souleles.jpg
twitter: 
gitlab: csouleles
pronouns: she/her
departments:
- Marketing
story: 'Christina joined Gitlab in March 2020 with a profound background in digital
  marketing, data analytics and business development. She is enjoying the sun along
  with her family in Athens, Greece.

'
